Alertas de seguridad

Diego Mejía - Analista de Ciberseguridad

Entradas recientes de Diego Mejía - Analista de Ciberseguridad:

Vulnerabilidad de elevación de privilegios en el Kernel de Linux

El CVE 2020-14386 hace alusión a una falla encontrada en el servicio de sockets de los paquetes del kernel de Linux en las versiones anteriores a 5.9-rc4, dicho bug le permite a un atacante disparar una corrupción de la memoria que puede ser explotada para apropiarse de los datos y recursos del sistema, hasta conseguir privilegios root de procesos no privilegiados. La mayor amenaza de esta vulnerabilidad es la confidencialidad e integridad de datos.